

#corps {
	vertical-align: auto ;
	
	}
     

.sett {
 
    transform: scale(1);
	transition-property: transform;
	transition-duration: 200ms;

	}   


.sett:hover {
    transform: scale(1.2);
  
	}   
#corps {
	display: none;
}






 .mailing {
 
  overflow: hidden;
  display: flex;
  /* Fonctionne avec toutes les tailles */
  width: 100%;
  position: absolute;
  /*top: 40%;*/
  transform: translateY(-50%);
  /* pour rotate on enlève le translate et on rajoute le rotate */
  /* transform:  rotate(90deg); */


}
 
.txt {
  white-space: nowrap;
  font-size: 20px;
  animation: scrollTxt 20s linear infinite;
}

@keyframes scrollTxt {
  0%{
    transform: translate(120%, 0);
  }

   25%{
    transform: translate(80%, 0);
  }



  50% {
    transform: translate(0%, 0);
  }

 75% {
    transform: translate(-80%, 0);
  }


 100% {
    transform: translate(-120%, 0);
  }

}



.transfertprime{

  left: 0;
  right: 0;

  vertical-align: central;
}





.card1 {
 
    transform: scale(1);
  transition-property: transform;
  transition-duration: 200ms;

  }   


.card1:hover {
    transform: scale(1.1);
  
  }   


  .card2 {
 
    transform: scale(1);
  transition-property: transform;
  transition-duration: 200ms;

  }   


.card2:hover {
    transform: scale(1.1);
  
  }   

  .card3 {
 
    transform: scale(1);
  transition-property: transform;
  transition-duration: 200ms;

  }   


.card3:hover {
    transform: scale(1.1);
  
  }   

.a{
 
   text-decoration: orange;

  }   

.choice {

     transform: scale(1);
  transition-property: transform;
  transition-duration: 200ms;

   }  
  
  .choice:hover {

     transform: scale(1);
  transition-property: transform;
  transition-duration: 200ms;

   }


   #box {
       display: none;
       position: relative;
       top: -500px;
       left: 200px;
   
       box-shadow: black;
       
       opacity: 0.9 ;
       animation: fade 1S ;
   }

@keyframes fade{

    0% {
        opacity: 0;
          }

  100% {
        opacity: 1;
          }


       }


  #newloca { 
  
     display: none;

       }
   
#tabc {
  display: none;
  position:relative;
       top: 10px;
       left: 1px;
    animation: zoom 1S ;   

}

@keyframes zoom{

    0% {
         transform: scale(0);
          }

  100% {
         transform: scale(0.5);
          }


       }


#modift{
   display: none;
   position:relative;
   
    animation: fade 1S ;   
}

#key{
   display: none;
}


.infom {
display: inline-block;
}

